You are not logged in.

Dear visitor, welcome to viecode.com. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

ace02000

Beginner

(10)

  • "ace02000" started this thread

Posts: 2

Reputation modifier: 3

  • Send private message

1

Thursday, November 26th 2009, 4:48pm

Korrigierung Download File

Wenn ich mir im Produktbereich die aktuelle Version (1.3.0) downloaden und installieren möchte, sieht man während der Installation unterm wBB 3.1, dass man die Version 1.2.4 vom Userpic im Profil heruntergeladen hat. Diese Version lässt sich nicht unterm wbb 3.1 installieren.
Wäre super, wenn das korrigiert werden könnte ;)

eCityWolf

Beginner

(10)

Posts: 1

Reputation modifier: 3

  • Send private message

2

Saturday, January 16th 2010, 7:39pm

bei mir fuktionierrt es im wbb3.1.x

ace02000

Beginner

(10)

  • "ace02000" started this thread

Posts: 2

Reputation modifier: 3

  • Send private message

3

Monday, January 25th 2010, 5:54pm

aktuell finde ich den download dazu hier gar nicht ?!

Rate this thread
Support
Forum
Spotlight

Kunden, die unsere Produkte über den WoltLab Plugin-Store erworben haben, können sich nun über unsere Aktivierungsseite für die Supportbereiche freischalten.

Applications